{% load wagtailimages_tags %}

<div class="card card--hoveractive">
  <a href="{{ election_point_page.url }}">
    {% image election_point_page.list_image width-192 as list_image %}
    <img src="{{ list_image.url }}" alt="{{ election_point_page.title }}" class="w-full h-48 object-fit">
  </a>
  <div class="card__body p-4">
    <h1 class="card-headline mb-2">
      <a href="{{ election_point_page.url }}">
        {{ election_point_page.title }}
      </a>
    </h1>
    <p class="card-body-text">
      {{ election_point_page.perex }}
    </p>
  </div>
</div>
